Bug 160114 - Update port: graphics/boxer to 0.3.1
Summary: Update port: graphics/boxer to 0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-08-31 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:25 UTC
- Update to version 0.3.1
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:16:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-31 23:14:40 UTC
dhn         2011-08-31 22:14:26 UTC

  FreeBSD ports repository

  Modified files:
    graphics/boxer       Makefile distinfo pkg-plist 
  Log:
  - Update to to 0.3.1
  
  PR:             ports/160114
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.4       +4 -1      ports/graphics/boxer/Makefile
  1.3       +2 -2      ports/graphics/boxer/distinfo
  1.3       +10 -0     ports/graphics/boxer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-31 23:14:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!